@font-face {font-family: 'Flor';
            src: url('FLORLRG_-webfont.ttf') format('truetype'), url('FLORLRG_-webfont.eot');
            font-weight: normal;
            font-style: normal;}
body {background: url('images/bg2.jpg') fixed;}
body, div, ul {margin: 0; padding: 0;}
cite {cursor: help;}
div {margin: 12px;
     padding: 12px;}
h1 {border-bottom: solid 2px;
    font-family: cursive;}
h1[title] {cursor: crosshair;}
h2 {border-bottom: solid green 1px;}
img {margin: 10px;
     border: outset;}
img:hover {border: inset;}
noscript {text-align: center;
          font-family: arial;}
/*essai TODO*/
/*p {-moz-transition-duration: 12s; -webkit-transition-duration: 12s; -ms-transition-duration: 12s;}*/
/*p:hover {background-color: sandybrown;
         opacity: 0.5;}*/
/* fin essai */
p {text-align: justify;}
table, th {font-size: 1.1em;
           border: solid 1px firebrick; border-top: ridge 5px firebrick;
           margin: auto;
           border-radius: 12px;
           padding: 4px;
           box-shadow: 3px 3px grey;}
td {text-align: left;} /* Pour IE ! */
ul {margin-top: 6px;
    padding-left: 18px;}
#conteneur {background:url('images/background.jpg') fixed;
            width: 960px;
            margin: 30px auto;
            border: ridge 6px;
            border-color: firebrick;}
#corps { overflow: auto;}
#entete {font-size:3em;
         text-align: center;
         font-family: 'Flor', Arial, sans-serif;
         border-bottom: ridge 6px firebrick;
         border-top: ridge 1px firebrick;}
#insecte {float: right;
          margin: 0px;
          border: none;}
#intro {background-color: moccasin;
        margin-left: 20px;
        padding-left: 20px;
        border-left: solid 10px lightblue;
        box-shadow:2px 2px 10px grey;}
#intro:first-letter {font-size: 150%;}
#menu {float: left;
       border-right: solid 1px #B2863A;}
#menu a {text-decoration: none;
         display: block;
         background: url(images/bouton-menu.png) no-repeat;
         margin: 10px 0;
         padding: 10px 5px 10px 40px;
         line-height: 15px;}
#menu a:hover {background: url(images/bouton-menu-actif.png) no-repeat;}
#menu li {list-style-type: none;}
#naa {background-image: url("images/2014/naa1.jpg");
      background-repeat: no-repeat;
      width: 480px;
      height: 316px;
      margin: auto;}
#naa:hover {background-image: url("images/2014/naa2.jpg");
            background-repeat: no-repeat;
            width: 292px;
            height: 320px;
            margin: auto;}
#photalea {clear: both;
           text-align: center;}
#pied {clear: both;
       text-align: center;
       color: indigo;}
#pied p {text-align: center;}
#pied noscript {color: darkblue;
                font-size: 1.2em;}
#quchadi img {margin: 0px 0px 10px 0px;}
#quchadi table {border-spacing: 15px;}
#quchadi td {vertical-align: top;}
#textsanspub, #imgsanspub, #imgann {font-size: 1.1em;
                                    border: solid 1px firebrick; border-top: ridge 5px firebrick;
                                    margin: auto;}
#titre_menu {text-align: center;
             font: 24px monospace;}
#toto {float: right;
          margin: 0px;
          border: none;}
.centrer {text-align: center;}
.comment {font-style: italic;
          border-left: solid 1px;
          margin-left: 16px;
          padding-left: 10px;}
.disnon {display: none;
         margin: 0px; padding: 0px;}
.droite {float: right;}
.mini {font-size: 0.8em;}
.nomarpad{margin: 0px; padding: 0px;}
.plusgrand{font-size: 1.2em;}